1. Home
  2. WC Vendors
  3. Getting Started

Getting Started

  • WC Vendors Setup Guide

    Note: WooCommerce v2.6 or greater is required to use this plugin.  In general, the latest version of WordPress is always recommended,...
  • Compatible Plugins

    Many plugins work perfectly with WC Vendors. In fact, nearly all of them do. The following is a list of...
  • Pages and Shortcodes

    The following shortcodes are required for WC Vendors to function. When you activate the plugin these pages and related short codes...
  • Setting Permalinks

    WooCommerce requires Permalinks to properly work. Woo will “mostly” work without them, but WC Vendors will not work at all...
  • Changing the Vendor Templates

    WC Vendors includes a powerful template tool that allows you to customize your Vendor Dashboards in any way you wish. To...
  • Turn off PayPal

    To turn off paypal on your site all you have to do is the following three steps. Edit your Shop...